			/* CSS-Datei fuer www.max.de.tk */
			h1 {
				color: #778B95;
				font: bold italic 70px/70px Times, serif;
				border: 0;
				margin: 0;
			}
			div.hinten {
			margin-top: -90px;
			text-align: left;
			padding-top: 20px;
			}
			div.vorn {
				color: #efefef;
				text-align: center;
				margin-top: -80px;
				margin-bottom: 5px;
				font: italic 72px/72px Times, serif;
			}
			div.olinks {
				color: #efefef;
				text-align: left;
				margin-top: -15px;
				padding: 0px 0px 5px 10px;
				font-style: bold;
				font-size: 10px;
			}
			div.copy {
				font-size: 11px;
				color: #ccc;
				border-top: 1px dashed #888;
				margin-top: 12px;
				text-align: center;
			}
			div.news {
				padding: 6px 12px 12px 12px;
				font-size: 13px;
			}
			div.inews { padding: 3px 6px 3px 6px; }
			div.slideshow {
				padding: 12px 12px 12px 12px;
				font-size: 13px;
				text-align: center;
			}
			div.fun {
				padding: 4px 4px 4px 4px;
				font-size: 13px;
				display: none;
			}
			div.zitat { 
				padding: 2px 12px 0px 12px;
				font-size: 12px;
			}
			div.autor {
				font-style: italic;
				font-size: 12px;
				text-align: right;
				padding: 0px 12px 5px 12px;
			}
			div.links {
				padding: 5px 5px 10px 5px;
				text-align: center;
			}
			div.none { display: none; }
			body {
				background-color: #fff;
				font-family: Verdana, sans-serif;
				font-size: 13px;
				color: #000;
				padding: 0;
				border: 0;
				margin-top: 10px;
				margin-left: 10px;
				margin-right: auto;
			}
			table {
				border-spacing: 2px;
				background-color: #fff;
				font-family: Verdana, sans-serif;
				color: #000;
				padding: 0;
				border: 0;
			}
			table.stats { font-size: 11px; }
			table.menu { text-align: center; }
			table.timer {
				font-size: 11px;
				text-align: right;
			}
			table.logs { font-size: 12px; }
			table.kalender {
				font-size: 9px;
				text-align: center;
				vertical-align: middle;
			}
			tr.kalenderkopf {
				font-size: 11px;
				background-color:#ccc;
			}
			tr.we {
				background-color: #ccc;
				text-align: left;
			}
			tr.one { background-color:#ccc; }
			tr.two { background-color: #eee; }
			tr.menu {
				color: #666;
				cursor: pointer;
				font-family: lucida sans unicode, lucida, verdana, sans serif;
				display: marker;
			}
			td {
				vertical-align: top;
				padding: 0;
				margin: 0;
			}
			td.right { text-align: right; }
			td.left { text-align: left; }
			td.ia { color: #ccc; }
			a {
				color: #646E78;
				font-family: verdana, sans serif;
				font-weight: bold;
				text-decoration: none;
			}
			a.new {
				color: #ff9600;
			}
			a.nolink {
				color: inherit;
				font-weight: inherit;
				text-decoration: none;
			}
			a.copy {
				color: #ccc;
				font-weight: normal;
				text-decoration: none;
			}
			fieldset { padding: 0px; border: 1px solid #888; }
			legend { font-size: 13px; color: #000; }
			legend.news { font-weight: bold; }
			img { border: 0; }
			pre { font-size: 11px; }
			li > a:hover { color: #6693A4; }
			li > a:visited { color: #009393; }